You are not logged in.

#1 2022-07-21 23:05:25

losgann
Member
Registered: 2015-06-30
Posts: 2

[SOLVED] Latest update fails with "removing wxgtk-common breaks depend

I keep getting this message:

"Checking inter-conflicts...
Failed to prepare transaction:
could not satisfy dependencies:
- removing wxgtk-common breaks dependency 'wxgtk-common' required by wxgtk2
Transaction cancelled."

I've tried ignoring a few packages with no effect. Any idea how to solve/resolve this issue?

Last edited by losgann (2022-08-15 21:43:10)

Offline

#2 2022-07-21 23:07:54

2ManyDogs
Forum Moderator
Registered: 2012-01-15
Posts: 4,052

Re: [SOLVED] Latest update fails with "removing wxgtk-common breaks depend


How to post. A sincere effort to use modest and proper language and grammar is a sign of respect toward the community.

Offline

#3 2022-08-04 21:56:45

losgann
Member
Registered: 2015-06-30
Posts: 2

Re: [SOLVED] Latest update fails with "removing wxgtk-common breaks depend

I apologize for not responding sooner, but thank you so much for your help. The info in the link you provided solved my problem and I was able to complete my upgrade. Thanks again!

Offline

#4 2022-08-04 22:50:43

2ManyDogs
Forum Moderator
Registered: 2012-01-15
Posts: 4,052

Re: [SOLVED] Latest update fails with "removing wxgtk-common breaks depend

Please remember to mark your thread [SOLVED] (edit the title of your first post).


How to post. A sincere effort to use modest and proper language and grammar is a sign of respect toward the community.

Offline

Board footer

Powered by FluxBB